Bug 93784 - [PATCH] security/dmitry: remove broken, take maintainership, minor changes
Summary: [PATCH] security/dmitry: remove broken, take maintainership, minor changes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-24 05:40 UTC by Jose Alonso Cardenas Marquez
Modified: 2006-04-09 00:44 UTC (History)
0 users

See Also:


Attachments
dmitry-1.3.patch (787 bytes, patch)
2006-02-24 05:40 UTC, Jose Alonso Cardenas Marquez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jose Alonso Cardenas Marquez 2006-02-24 05:40:04 UTC
- Remove broken state, now it's fetchable
- Take maintainership        
- Minor changes
Comment 1 Jose Alonso Cardenas Marquez 2006-03-31 20:04:49 UTC
- Update to 1.3a

--- dmitry-1.3a.patch begins here ---
diff -ruN --exclude=CVS /usr/ports/security/dmitry/Makefile /usr/ports/security/dmitry-new/Makefile
--- /usr/ports/security/dmitry/Makefile	Tue Mar  7 18:40:38 2006
+++ /usr/ports/security/dmitry-new/Makefile	Fri Mar 31 14:00:39 2006
@@ -5,19 +5,21 @@
 # $FreeBSD: ports/security/dmitry/Makefile,v 1.6 2006/03/07 17:09:15 kris Exp $
 #
 
-PORTNAME=	DMitry
-PORTVERSION=	1.3
+PORTNAME=	dmitry
+PORTVERSION=	1.3a
 CATEGORIES=	security
 MASTER_SITES=	http://www.mor-pah.net/code/ \
 		http://www.deepmagic.org.uk/
+DISTNAME=	DMitry-${PORTVERSION}
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	acardenas@bsd.org.pe
 COMMENT=	Deepmagic Information Gathering Tool
 
 HAS_CONFIGURE=	yes
+CONFIGURE_ARGS=	--prefix=${PREFIX}
+PLIST_FILES=	bin/dmitry
 
 MAN1=		dmitry.1
-MANCOMPRESSED=	no
 
 PORTDOCS=	AUTHORS COPYING ChangeLog INSTALL NEWS README
 
diff -ruN --exclude=CVS /usr/ports/security/dmitry/distinfo /usr/ports/security/dmitry-new/distinfo
--- /usr/ports/security/dmitry/distinfo	Tue Dec 13 22:22:06 2005
+++ /usr/ports/security/dmitry-new/distinfo	Fri Mar 31 13:48:54 2006
@@ -1,3 +1,3 @@
-MD5 (DMitry-1.3.tar.gz) = 3dddeb2ca1625e357eb1257b71f8ff4d
-SHA256 (DMitry-1.3.tar.gz) = 1f9df990b83b73f9ce27fda322a42d1c992a5bdccd4350191036e1af709f1876
-SIZE (DMitry-1.3.tar.gz) = 130709
+MD5 (DMitry-1.3a.tar.gz) = 8d578ba16de34b5cbebf6b767181b00d
+SHA256 (DMitry-1.3a.tar.gz) = f335321a092cdc708f3222ce732299289b799602076f22e1942ed152b0f17e43
+SIZE (DMitry-1.3a.tar.gz) = 130691
diff -ruN --exclude=CVS /usr/ports/security/dmitry/pkg-plist /usr/ports/security/dmitry-new/pkg-plist
--- /usr/ports/security/dmitry/pkg-plist	Tue Dec 13 22:22:06 2005
+++ /usr/ports/security/dmitry-new/pkg-plist	Wed Dec 31 19:00:00 1969
@@ -1 +0,0 @@
-bin/dmitry
--- dmitry-1.3a.patch ends here ---

-- 
Grupo de Usuarios *BSD Peru - BSDPeru
http://www.bsd.org.pe
Comment 2 Pav Lucistnik freebsd_committer 2006-04-09 00:44:47 UTC
State Changed
From-To: open->closed

Committed, thanks!